@media screen and (max-width: 864px){
	body.home .flexslider#home-slider-tablet .text-block h3 {
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 576px){
	body .header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav {
		max-width: 300px;
		overflow-x: hidden;
	}
	body .header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav li.menu-item {
	    margin-bottom: 10px;
        background-size: 100% !important;
	}
   	body .header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav li.menu-item a {
		font-size: 20px;
	}
	.hearts-after h6 {
	    font-size: 1rem;
	}

	body.home .flexslider#home-slider-mobile .text-block h3 {
	    font-size: 1.6rem;
	}
	.img-white-box { width: 80%; margin: 0 auto 15px; }
	.ray_single_post p, .ray_single_post h4 { padding: 0 40px; }
}

.bolder {
	font-weight: 700;
}